# Generated by Django 4.2.11 on 2024-07-16 01:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0006_vacina_historico'),
    ]

    operations = [
        migrations.AlterField(
            model_name='animal',
            name='imagem',
            field=models.ImageField(default='default.jpg', upload_to='Imagem/Animal/'),
        ),
    ]
